{
    "format_version": 2,
    "header": {
        "description": "To run the §dNewb §fX §eAle §fshaders you need a patched apk",
        "name": "Newb X Ale - Ultra",
        "uuid": "151774cf-4efa-73e7-a21a-72146307b1d2",
        "version": [1, 1, 0],
        "min_engine_version": [1, 19, 60]
    },
    "modules": [
        {
            "description": "Newb X Ale compatible with RenderDragon",
            "type": "resources",
            "uuid": "100f3d8b-37b4-465f-8f56-941687e36c35",
            "version": [0, 15, 0]
        }
    ],
    "metadata": {
        "authors": ["devendrn"],
        "url": "https://github.com/devendrn/newb-x-mcbe/"
    }
}

}

}
